       write (6,10)
   10  format (1x, ' please enter a 3 digit number')
       read (5,8) number
    8  format (i5)
       write (6,11) number
   11  format (1x, ' the number you entered is ', i2)
       stop
       end
